Subject: bug#70212: Customize Group buffer: add button to reveal underlying variable names

From: Drew Adams <[email-masked]>
Date: Fri, 5 Apr 2024 17:13:27 +0000

> > You can read the related discussion at bug#41905.
> 
> And bug#400 (referenced in bug#41905).

I'd forgotten about that one; thankx.  The other
two I mentioned were just closed as "won't fix".
That one has hung on as "wishlist".

> FWIW I agree making Custom > Help navigation more seamless would be
> neat; one may first be interested in browsing options via Customize's
> group hierarchies, then jump to a Help buffer to seek details about a
> specific variables (:version, estimated introductory release) or use
> help-mode-map commands (e.g. 'i', 's').

Yup.  More seamless - less seamful - would help. ;-)